=== debian/control ===
Source: nelisquare
Section: user/navigation
Priority: optional
Maintainer: Basil Semuonov <basil.semuonov@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://github.com/custodian/nelisquare/wiki

Package: nelisquare
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-declarative, libqtm-11-location, libqtm-11-gallery
Description: Foursquare client
 Use Nelisquare to check-in to venues and to check recent check-ins of your friends.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAJOgAACToB8GSSSgAABYpJREFUaIHtWWtsVEUU/mbu3aX76ra1bCkppYEEGl7hXVAMDQQ18gPjD43+MD6iCWACqRBNUX4YY2KCNBoIPzQmEhOFRBNBE4wxBsUKlJeNJSGk0pZC2YUttfvee2eOPyiKe293596txsR+NyebzJ45jznnzJy5F5jEJP7fYBMhJBrdF+T+ypXgmAvJpoMhAEZBKanujhaW5GBREFLQKAGBMzI9erqu7uVkubodOzB0+0AT0/UtJiV2SsqByABA7g1gXnA2BRC+Gxqwur56c5+j+U6Y+0f2fUeUWQue1STlHBmqAk5hwZjvOGd814zwlpMqc3RV4f0j77cbdG0dQIB0b2QxSMQ1EFuni/APALwqc0pG4HL8rauSjTRIMso20Ak484BT1aCh88Xzwu3x8fhKRsBg8QZJ+Ym1TgGCTHAmGihbdRjA+vH4ijrQE9u9y5TRCTdOFZJM6B6+rhjPuCl0amDHj3rFrTVOEr7rl9vY+/lg0cSsD3qwd2ezskwAMLOREy2Nex60+89WVc/wKzPzRr7XYHFNRYGQhP2fDKCrN620oS5rCmD7s41ginugh+4TXo939vyad/sL/+N2E4bj2TaDjWiSTKjQoa+u47Si8QBwti+FDw9eV5ItyYTBRrTheLbNTpbtGpyKPkOGHFU0B3j+TcvCKGEWC+D1N2qVeD28EpnUlE2tsz44cu+4bQRMyoAUn5zh/lCIjuaV9ZiUQWIk91ChDNtdSEj1Pb+7J+XagZzHACnmnSADXk9wUeG4xYFfo1uCcfOqshGJtFDmLQQXGojUIxiolmsKxywO9F4bXh2uU2/OdOVmxApOADloBJmWt9SsRX0uLRaTalwBhIO2ZaRmEBic6LJLbYsDppSN0oHQ5jkVyryFCGZ8cKILUHCA6dKvXFllgAkgjAo40UU2XYHFAY0h6CQvAUATgFA6s/9CIOnFnGYPCA42AZuCtyQw54hIknBCr71QDV2o3438CQ+WT63Foy8ajvQIm5bepgIJRHBE0+p0zG9Qun8AAMLpAJZuEI712GWbxYG8KdJEBKf02EYfPIrZ0FQbQNM84ViHXWZbHMjljCiRhFOqqebYvbWqpPHeNMcTOzMgONdhV5mWIhaGSDkt4rsIhUrXQWXaD6a502An3XoOCJFwcrgUwic5Mty+PdCzDNN4CEQZV7LtrLKkUGwweU4SwS3t3h5EUFrXSssxzB6N4Kn2jGvZRNY9xzJy5uRQp5sivkseHbh/qXVHCqUqsKCFMMUvXcsWJrMEweLAkY+uDt0Jlntav9aLMPu76JpcCAtbc2XJzaVNyxsGu06MCMzRAVNIjEu0b/P9KZAJ4Mm2LPxVpmuZBIZrA4mjhcbaN8Okgch9n1+IQNKLqjpRVovFoCE+mD1VOG7bCycTYlj1qlfsiXg0gAhV6VDZspIJMfzeOxe+KLTVtgVjRCcWrqh5jphg5RT0qhUavDd9aGklVNaaruXA1OXh/X0bzn//+2VrZOzBDxxbeWbqTL6kRGRLQpgMmkZlfYm42S/Pb37k9HLYvGUb7zolO4/FOkzBTKfNViHxsVO3HBmdx2IddsYDpdel9lBPy81yPmCUB4Ybfblz2zZeWDYeR6kr+a1kQsQCIR75951gSCVE7OO3e7cW4yp5j7rYNdLdvCS8IFSl17tt8txg6Er+fEfbpa09XanjxficlFblni8XHq9v9C5iOuP/RETIhBwayHd/82n04LefxTpU5jjdG2YvWhV64OGn6x5f3BreNHFOMKRGjfi+HVfauk8mfgJwBYrv9d1ubuFNL0VenTXPPzfSWDFjepN/uaaTI1nCZJRJmdFLZ0c7f7uYvvT1wdhRM4ufnRoyId+J7wEH4AfgGSP/2LgBID32mx+jSUziv4A/AHywcuSZCK6EAAAAAElFTkSuQmCC
XSBC-Maemo-Display-Name: Nelisquare
XB-Maemo-Display-Name: Nelisquare
XSBC-Bugtracker: https://github.com/custodian/nelisquare/issues
