## nelisquare 0.3.14

=== debian/changelog ===
nelisquare (0.3.14) stable; urgency=low
  * Bug fixes: layouts, icons.

 -- Basil Semuonov <basil.semuonov@gmail.com>  Mon, 18 Jun 2012 22:01:47 +0400
