=== debian/control ===
Source: nelisquare
Section: user/navigation
Priority: optional
Maintainer: Basil Semuonov <basil.semuonov@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://github.com/custodian/nelisquare/wiki

Package: nelisquare
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-11-declarative
Description: Foursquare client
 Use Nelisquare to check-in to venues and to check recent check-ins of your friends.
XB-Maemo-Icon-26: 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
XSBC-Maemo-Display-Name: Nelisquare
XB-Maemo-Display-Name: Nelisquare
XSBC-Bugtracker: https://github.com/custodian/nelisquare/issues
