## nelisquare 0.3.15

=== debian/changelog ===
nelisquare (0.3.15) stable; urgency=low
  * Migrate to QtMobility 1.2

 -- Basil Semuonov <basil.semuonov@gmail.com>  Mon, 19 Jun 2012 23:40:47 +0400
