## nelisquare 0.3.16

=== debian/changelog ===
nelisquare (0.3.16) stable; urgency=low
  * Bug fixes.

 -- Basil Semuonov <basil.semuonov@gmail.com>  Thu, 21 Jun 2012 09:55:30 +0400
