## nelisquare 0.4.0

=== debian/changelog ===
nelisquare (0.4.0) stable; urgency=low
  * Design update!
  * api update to v=20120910
  * added initial cache system for images/avatars, etc.
  * fixed photo upload bug.
  * added positional text editing
  * layout offset fixes
  * waiting dialog fixes

 -- Basil Semuonov <basil.semuonov@gmail.com>  Sun, 21 Oct 2012 16:36:16 +0400
