=== debian/control ===
Source: nelisquare
Section: user/navigation
Priority: optional
Maintainer: Basil Semuonov <basil.semuonov@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://github.com/custodian/nelisquare/wiki

Package: nelisquare
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-12
Description: Foursquare client
 Use Nelisquare to check-in to venues and to check recent check-ins of your friends.
XB-Maemo-Icon-26: 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
XSBC-Maemo-Display-Name: Nelisquare
XB-Maemo-Display-Name: Nelisquare
XSBC-Bugtracker: https://github.com/custodian/nelisquare/issues
