## nelisquare 0.4.1

=== debian/changelog ===
nelisquare (0.4.1) stable; urgency=low
  * buttons for maemo are back!
  * menubar items crop on maemo is fixed.

 -- Basil Semuonov <basil.semuonov@gmail.com>  Sun, 21 Oct 2012 20:29:34 +0400
