## nelisquare 0.4.2

=== debian/changelog ===
nelisquare (0.4.2) stable; urgency=low
  * badges list for user and badge info pages added

 -- Basil Semuonov <basil.semuonov@gmail.com>  Sun, 21 Oct 2012 23:53:40 +0400
