=== debian/control ===
Source: nelisquare
Section: user/navigation
Priority: optional
Maintainer: Basil Semuonov <basil.semuonov@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://github.com/custodian/nelisquare/wiki

Package: nelisquare
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-12
Description: Foursquare client
 Use Nelisquare to check-in to venues and to check recent check-ins of your friends.
XB-Maemo-Icon-26: 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
XSBC-Maemo-Display-Name: Nelisquare
XB-Maemo-Display-Name: Nelisquare
XSBC-Bugtracker: https://github.com/custodian/nelisquare/issues
