## nelisquare 0.4.4

=== debian/changelog ===
nelisquare (0.4.4) stable; urgency=low
  * likes on checkins, venues added
  * user mayorships, checkins lists added
  * changelog message at update dialog
  * bug fixes, layout updates.

 -- Basil Semuonov <basil.semuonov@gmail.com>  Tue, 23 Oct 2012 22:08:08 +0400
