## nelisquare 0.4.5

=== debian/changelog ===
nelisquare (0.4.5) stable; urgency=low
  * layout and theme updates
  * photos browser at venues added.
  * pages now holds their data w/o reloads.
  * core window and objects updates.

 -- Basil Semuonov <basil.semuonov@gmail.com>  Thu, 25 Oct 2012 15:07:44 +0400
