## nelisquare 0.4.6

=== debian/changelog ===
nelisquare (0.4.6) stable; urgency=low
  * likes, comments count preview at checkin feed and history
  * checkins feed autoupdate
  * gps uplock timeout
  * notification fixes
  * Molo.me integration is supported. Make cool photos for upload at nelisquare with one click.
  * photo swype while at venue gallery.
  * layout and theme updates

 -- Basil Semuonov <basil.semuonov@gmail.com>  Mon, 29 Oct 2012 22:33:43 +0400
