## nelisquare 0.4.7

=== debian/changelog ===
nelisquare (0.4.7) stable; urgency=low
  * tips support
  * unreaded notifications marked
  * dark theme (beta)
  * user profile updates
  * venuemap page, route to venue (beta)
  * layout updates, batch loading of stuff

 -- Basil Semuonov <basil.semuonov@gmail.com>  Wed, 07 Nov 2012 23:00:00 +0400
