## nelisquare 0.4.8

=== debian/changelog ===
nelisquare (0.4.8) stable; urgency=low
  * api key changed
  * feed updates & all latest checkins
  * pan&pinch on maps and full photos
  * new theming engine & api update
  * bug fixes, layout updates

 -- Basil Semuonov <basil.semuonov@gmail.com>  Mon, 03 Dec 2012 20:51:15 +0400
