## nelisquare 0.5.0

=== debian/changelog ===
nelisquare (0.5.0) unstable; urgency=low
  * Back into action!
  * Photo uploads working
  * Feed updates

 -- Basil Semuonov <basil.semuonov@gmail.com>  Mon, 29 Apr 2013 11:05:26 +0400

nelisquare (0.4.10) stable; urgency=low
  * [in-dev] dialogs updates
  * background mode added
  * bug fixes

 -- Basil Semuonov <basil.semuonov@gmail.com>  Sat, 15 Dec 2012 02:01:13 +0400

nelisquare (0.4.9) stable; urgency=low
  * notifications at home screen
  * homescreen feed integration
  * awesome toolbars & menus
  * settings page update
  * bug fixes

 -- Basil Semuonov <basil.semuonov@gmail.com>  Fri, 14 Dec 2012 14:09:38 +0400
