=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-#	LD_LIBRARY_PATH=$(LD_LIBRARY_PATH):/opt/qtm12/lib dh_shlibdeps
+#	LD_LIBRARY_PATH=$(LD_LIBRARY_PATH):/opt/qtm12/lib dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
