## nelisquare 0.5.0-1

=== debian/changelog ===
nelisquare (0.5.0-1) unstable; urgency=low
  * Photo uploads working
  * Cache system update
  * fix: dbus services

 -- Basil Semuonov <basil.semuonov@gmail.com>  Sat, 11 May 2013 10:00:00 +0400
