## nelisquare 0.5.0-2

=== debian/changelog ===
nelisquare (0.5.0-2) unstable; urgency=low
  * fix: dbus services

 -- Basil Semuonov <basil.semuonov@gmail.com>  Sat, 11 May 2013 10:30:00 +0400
