## nelisquare 0.5.0-3

=== debian/changelog ===
nelisquare (0.5.0-3) unstable; urgency=low
  * Api structure update
  * Feed events updates

 -- Basil Semuonov <basil.semuonov@gmail.com>  Sun, 12 May 2013 03:21:34 +0400
