## nelisquare 0.5.0-5

=== debian/changelog ===
nelisquare (0.5.0-5) unstable; urgency=low
  * New tips event added to feed
  * Tips like event added to feed
  * Comment display fixed

 -- Basil Semuonov <basil.semuonov@gmail.com>  Mon, 13 May 2013 01:05:32 +0400
