## nelisquare 0.5.0-6

=== debian/changelog ===
nelisquare (0.5.0-6) unstable; urgency=low
  * Fix for segfaults

 -- Basil Semuonov <basil.semuonov@gmail.com>  Mon, 13 May 2013 21:17:49 +0400
