=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/navigation
 Priority: optional
 Maintainer: Basil Semuonov <basil.semuonov@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-location
 Standards-Version: 3.7.3
 Homepage: http://custodian.github.com/nelisquare
 
 Package: nelisquare
-Architecture: any
+Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp, libqtm-12, qt-components-10-com.meego-compat, qt-components-10-com.nokia.meego-1.1-compat
 Description: Foursquare client
  Use Nelisquare to check-in to venues and to check recent check-ins of your friends.
