## nelisquare 0.5.0-8

=== debian/changelog ===
nelisquare (0.5.0-8) stable; urgency=low
  * Like venue event added
  * Save venue event added
  * Save tip event added

 -- Basil Semuonov <basil.semuonov@gmail.com>  Fri, 24 May 2013 01:54:31 +0400
