## nelisquare 0.5.0-9

=== debian/changelog ===
nelisquare (0.5.0-9) stable; urgency=low
  * Aggregation events added to feed

 -- Basil Semuonov <basil.semuonov@gmail.com>  Fri, 24 May 2013 13:57:11 +0400
