## nelisquare 0.5.0-10

=== debian/changelog ===
nelisquare (0.5.0-10) stable; urgency=low
  * Page, update page events added to feed

 -- Basil Semuonov <basil.semuonov@gmail.com>  Fri, 24 May 2013 15:28:30 +0400
