## nelisquare 0.5.0-11

=== debian/changelog ===
nelisquare (0.5.0-11) stable; urgency=low
  * Award badge event added

 -- Basil Semuonov <basil.semuonov@gmail.com>  Mon, 27 May 2013 12:25:22 +0400
