## nelisquare 0.5.0-12

=== debian/changelog ===
nelisquare (0.5.0-12) stable; urgency=low
  * Internalization
  * Settings page update

 -- Basil Semuonov <basil.semuonov@gmail.com>  Fri, 31 May 2013 23:53:23 +0400
