## nelisquare 0.5.0-13

=== debian/changelog ===
nelisquare (0.5.0-13) stable; urgency=low
  * UI Reload
  * Photo upload dialog
  * Language pack update
  * Startup page selection

 -- Basil Semuonov <basil.semuonov@gmail.com>  Sat, 08 Jun 2013 00:20:21 +0400
