## nelisquare 0.5.0-14

=== debian/changelog ===
nelisquare (0.5.0-14) stable; urgency=low
  * Specials support

 -- Basil Semuonov <basil.semuonov@gmail.com>  Sat, 08 Jun 2013 14:53:42 +0400
