## nelisquare 0.5.1.2

=== debian/changelog ===
nelisquare (0.5.1.2) stable; urgency=low
  * Bug fix: hand
  * UI improvements

 -- Basil Semuonov <basil.semuonov@gmail.com>  Fri, 28 Jun 2013 12:38:22 +0400
