## nelisquare 0.5.2.0

=== debian/changelog ===
nelisquare (0.5.2.0) stable; urgency=low
  * Minor ui improvements
  * Aggregated like, install, save events added
  * Layout buttons fixed

 -- Basil Semuonov <basil.semuonov@gmail.com>  Mon, 01 Jul 2013 22:49:34 +0400
