## nelisquare 0.5.3

=== debian/changelog ===
nelisquare (0.5.3) stable; urgency=low
  * Photo upload fix
  * Language pack update

 -- Basil Semuonov <basil.semuonov@gmail.com>  Wed, 04 Dec 2013 22:03:27 +0400

nelisquare (0.5.2.1) stable; urgency=low
  * Friend-page bug fixed

 -- Basil Semuonov <basil.semuonov@gmail.com>  Fri, 27 Sep 2013 15:24:40 +0400
