## nelisquare 0.5.5

=== debian/changelog ===
nelisquare (0.5.5) stable; urgency=high
  * SSLv3/POODLE issue fix. Debug system update.

 -- Basil Semuonov <basil.semuonov@gmail.com>  Thu, 16 Oct 2014 00:47:28 +0400
