## nelisquare 0.5.6

=== debian/changelog ===
nelisquare (0.5.6) stable; urgency=high
  * Translations update
  * Minor fix for venue map, tips, photos

 -- Basil Semuonov <basil.semuonov@gmail.com>  Wed, 17 Dec 2014 13:44:35 +0300
